@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,700');
/* Fonts
font-weight: 300;
font-weight: 700;
Fonts */


/* Personoi */
.some {position:relative; }
.load-line, .l1:before, .l2:before, .l3:before, .l4:before, .l5:before, .l6:before{background-color:rgb(255, 255, 255); }
a#km_more-button {border:0px;  background-color:rgba(0, 0, 0, 0.5); color:rgb(255, 255, 255);}
a#km_more-button:hover {background-color:rgba(0, 0, 0, 0.2); color:rgb(255, 255, 255); }
/* Personoi */

.wall { margin:3% 2.5%; max-height:500px; width:95%;  font-family: 'Source Sans Pro', sans-serif !important; position:relative; border:1px solid rgba(220, 220, 220, 0.5); overflow: hidden; background-color:rgb(255, 255, 255); color:rgb(0, 0, 0) !important; -webkit-box-shadow: 2px 2px 10px 0 rgba(0,0,0,0.1); box-shadow: 2px 2px 10px 0 rgba(0,0,0,0.1); 	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.wall ::-moz-selection{ background: rgb(120, 200, 255); color:rgb(255, 255, 255); text-shadow: none;  }
.wall ::selection { background: rgb(120, 200, 255); color:rgb(255, 255, 255);  text-shadow: none; }
.wall a { display:block; text-decoration:none; width:100%; height:100%; color:rgb(0, 0, 0) !important;  -webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; transition: all 0.2s ease-in;}
.wall a:hover {background-color:rgba(0,0,0,0.1);-webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; transition: all 0.2s ease-in;}
.wall-head {float:left; width:100%; height:60px;  padding:10px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.wall-head img {display:block; float:left; height:40px; width:auto; -webkit-border-radius: 4px; border-radius: 4px; overflow: hidden; margin-right:10px;}
.wall-head b {font-family: 'Source Sans Pro', sans-serif !important;  float:left; width: calc( 100% - 100px ); white-space:nowrap; font-weight: 700; font-size:16px; line-height:16px; margin:0px; padding:0px; overflow:hidden; color:rgb(0, 0, 0) !important; }
.wall-head p {font-family: 'Source Sans Pro', sans-serif !important;  float:left; width:75%; white-space:nowrap; font-weight: 300; font-size:12px; line-height:12px; margin:0px; padding:0px; overflow:hidden; color:rgb(0, 0, 0) !important; }
.wall-badge-fb {position:absolute; top:10px; right:10px; height:30px; width:30px; -webkit-border-radius: 15px; border-radius: 15px; background-color:rgb(58, 87, 149); text-align:center;  -webkit-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.2); box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.2); }
.wall-badge-twitter {position:absolute; top:10px; right:10px; height:30px; width:30px; -webkit-border-radius: 15px; border-radius: 15px; background-color:rgb(85, 172, 238); text-align:center;  -webkit-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.2); box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.2); }
.wall-badge-instagram {position:absolute; top:10px; right:10px; height:30px; width:30px; -webkit-border-radius: 15px; border-radius: 15px; background-color:rgb(81, 127, 164); text-align:center;  -webkit-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.2); box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.2); }
.wall-badge-fb img, .wall-badge-instagram img, .wall-badge-twitter img { display:block; -webkit-border-radius: 0px; border-radius: 0px;  border:0px; max-height:15px; max-width:15px; width:auto; height:auto; position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin:auto;}
.wall-content {float:left; width:100%; max-height:calc(498px - 60px); overflow: hidden; overflow-y: auto; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.wall-content img { display:block; width: 100%; margin-bottom:10px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.wall-content b {font-family: 'Source Sans Pro', sans-serif !important;  margin:0px; padding:0px; font-size:16px; line-height:100%; color:rgb(0, 0, 0) !important; }
.wall-content p {font-family: 'Source Sans Pro', sans-serif !important;  margin:0px; padding:0px 10px; font-size:16px; line-height:120%; color:rgb(0, 0, 0) !important; }
.wall-footer {float:left; width:100%; height:40px;  padding:10px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; margin-top:5px;  }
.like {display:inline-block; width:auto; height:20px; margin-right:10px;}
.like img { display:inline-block; margin:0px; padding:0px;  max-height:12px; width:auto; vertical-align:bottom; margin-right: 3px;}
.like p {display:inline-block; margin:0px; padding:0px;  vertical-align:bottom; width:auto; font-size:14px; font-weight: 300; line-height:14px; color:rgb(0, 0, 0) !important; }
.wall-content::-webkit-scrollbar { width:10px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.wall-content::-webkit-scrollbar-track { border-radius: 1px; border:1px solid rgba(220, 220, 220, 0.5); box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.wall-content::-webkit-scrollbar-thumb { border-radius: 1px; border:1px solid rgb(220, 220, 220); background-color:rgba(220, 220, 220,0.7);box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.km-wall-showblock{visibility:visible; opacity:1; display:block;}
#km-wall-showmore {float:left; position:relative; width:100%; height:auto; text-align:center; margin:25px 0px;}
#km-wall-showmore a {display:inline-block; -webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; transition: all 0.2s ease-in;}
#km_hashtag_wall { width:102%; margin-left:-1%; padding-bottom:50px; margin-bottom:50px; }
#km_hashtag_wall { width:102%; margin-left:-1%; padding-bottom:50px; margin-bottom:50px; }
a#km_more-button {padding:10px 25px; font-size:20px; padding:15px 25px; -webkit-border-radius: 10px; border-radius:  10px;  box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; transition: all 0.2s ease-in;}
a#km_more-button:hover {-webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; transition: all 0.2s ease-in;}
.center{width:50px; height:50px; top:0px; right:0px; left:0px; bottom:0px; margin:auto; position:absolute;}
.loader {float:left; width:50px; height:50px; }
.load-line{position:absolute; width:2px; height:12px; bottom:0px; right:0px; left:0px; margin:auto; -ms-transform-origin: center -13px; -webkit-transform-origin: center -13px; -moz-transform-origin: center -13px; transform-origin: center -13px;}
.l1:before, .l2:before, .l3:before, .l4:before, .l5:before, .l6:before{position:absolute; width:2px; height:12px; bottom:0px; right:0px; left:0px; margin:auto; -ms-transform-origin: center -13px; -webkit-transform-origin: center -13px; -moz-transform-origin: center -13px; transform-origin: center -13px; content:''; -moz-transform: rotate(-30deg); -webkit-transform: rotate(-30deg); -o-transform: rotate(-30deg); -ms-transform: rotate(-30deg); transform: rotate(-30deg);}
.l2 {opacity:0.15; -moz-transform: rotate(60deg); -webkit-transform: rotate(60deg); -o-transform: rotate(60deg); -ms-transform: rotate(60deg); transform: rotate(60deg);}
.l3 {opacity:0.30;-moz-transform: rotate(120deg); -webkit-transform: rotate(120deg); -o-transform: rotate(120deg); -ms-transform: rotate(120deg); transform: rotate(120deg);}
.l4 {opacity:0.45; -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);}
.l5 {opacity:0.60;  -moz-transform: rotate(240deg); -webkit-transform: rotate(240deg); -o-transform: rotate(240deg); -ms-transform: rotate(240deg); transform: rotate(240deg);}
.l6 {opacity:0.75;  -moz-transform: rotate(300deg); -webkit-transform: rotate(300deg); -o-transform: rotate(300deg); -ms-transform: rotate(300deg); transform: rotate(300deg);}
#load-animation {width:50px; height:50px; position:relative;  -webkit-animation: load 1s infinite linear; animation: load 1s infinite linear;   -ms-transform-origin: center center; -webkit-transform-origin: center center; -moz-transform-origin: center center; transform-origin: center center;}
@-webkit-keyframes load {
	0%   {opacity:1; -moz-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }
	50% {opacity:0.7; -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
	100% {opacity:1; -moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes load {
	0%   {opacity:1; -moz-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }
	50% {opacity:0.7; -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
	100% {opacity:1; -moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); }
}


.wf-container:before,.wf-container:after {
    content: '';
    display: table;
}
.wf-container:after {
    clear: both;
}
.wf-column {
    float: left;
}


/*
.wall {width:31.33%; margin:1%; }

@media all and (max-width: 768px) and (min-width: 510px) {
.wall {width:48%; margin:1%; }
}
@media all and (max-width: 510px) and (min-width: 1px) {
.wall {float:left; width:90%; margin:10px 5%; }
}
*/